[French]
PreparingTitle=Assistant Installation des Handset Manager
PreparingText=Préparation de l’Assistant Installation, veuillez attendre. Ceci peut prendre quelques minutes.
FMSG0023=Veuillez insérer un autre CD pour continuer la copie des échantillons :
FMSG0024=Veuillez insérer un autre CD pour continuer la copie des échantillons :
FMSG0025=Veuillez insérer un autre CD pour continuer la copie des échantillons :
FMSG0026=Veuillez insérer un autre CD pour continuer la copie des échantillons :
FMSG0027=Veuillez insérer un autre CD pour continuer la copie des échantillons :
FMSG0028=Veuillez insérer un autre CD pour continuer la copie des échantillons :
FMSG0029=Veuillez insérer un autre CD pour continuer la copie des échantillons :
LicenseFile=lic_enu.rtf
DiskFull=Disk full: Please make sure there is sufficient disk space for installation and then retry, or cancel setup directly.
// SetValue1, SetValue2, SetValue3 ...
STR0001=`Value`='%BrandModel% %Interface%-Handset Manager'
STR0002=`FaceName`='Tahoma',`Size`=8
STR0003=`FaceName`='Tahoma',`Size`=11
STR0004=`FaceName`='Verdana',`Size`=8
STR0005=`Title`='Assistant Installation des Handset Manager'
STR0006=`Title`='Assistant Installation des Handset Manager'
STR0007=`Title`='Assistant Installation des Handset Manager'
STR0008=`Title`='Assistant Installation des Handset Manager'
STR0009=`Title`='Assistant Installation des Handset Manager'
STR0010=`Title`='Assistant Installation des Handset Manager'
STR0011=`Title`='Assistant Installation des Handset Manager'
STR0012=`Title`='Assistant Installation des Handset Manager'
STR0013=`Title`='Assistant Installation des Handset Manager'
STR0014=`Title`='Assistant Installation des Handset Manager'
STR0015=`Title`='Assistant Installation des Handset Manager'
STR0016=`Title`='Assistant Installation des Handset Manager'
STR0017=`Title`='Assistant Installation des Handset Manager'
STR0018=`Title`='Assistant Installation des Handset Manager'
STR0019=`Title`='Assistant Installation des Handset Manager'
STR0020=`Title`=?
ESP0020=Informations du programme d'installation
STR0021=`Value`='OK' 
STR0022=`Value`='Suivant >' 
STR0023=`Value`='Installer' 
STR0024=`Value`='Ignorer' 
STR0025=`Value`='Terminer' 
STR0026=`Value`='Quitter' 
STR0027=`Value`='Annuler' 
STR0028=`Value`='Non' 
STR0029=`Value`='Parcourir' 
STR0030=`Value`='< Précédent' 
STR0031=`Value`='Réessayer' 
STR0032=`Value`='Retour' 
STR0033=`Value`='Oui' 
STR0034=`Text`=?
ESP0034=Veuillez patienter le temps que l'Assistant Installation se prépare à vous guider à travers les étapes d'installation.
STR0035=`Text`=?
ESP0035={\TitleBold}Bienvenue dans l'Assistant Installation des Handset Manager
STR0036=`Text`=?
ESP0036={\TitleBold}Bienvenue dans l'Assistant Installation des [MobileName] Handset Manager. Il installera Handset Manager sur votre ordinateur.
STR0037=`Text`=?
ESP0037=Il vous est recommandé de quitter tous les programmes Windows avant d'exécuter cet Assistant d'installation.
STR0038=`Text`=?
ESP0038=Cliquez sur Suivant pour continuer le processus d'installation, ou cliquez sur Annuler pour quitter le programme d'installation puis fermer tout programme en exécution.
STR0039=`Text`=?
ESP0039=AVERTISSEMENT : Ce programme est protégé par les lois sur le copyright et par les traités internationaux.
STR0040=`Text`='Toute reproduction ou distribution non autorisée de ce programme, ou de ses parties, entrainerait de sévères peines civiles et criminelles, et les poursuites judiciaires permises par la loi.'
STR0041=`Text`='Lisez attentivement le contrat de licence suivant. Vous devez accepter cet accord pour continuer l’installation de Handset Manager.'
STR0042=`Text`='{\DlgFontBold}Accord de licence du Logiciel' 
STR0043=`Text`=?
ESP0043={\DlgFont}J'accepte
STR0044=`Text`=?
ESP0044=Le programme d'installation va installer Handset Manager dans le répertoire suivant.
STR0045=`Text`=?
ESP0045={\DlgFontBold}Choisir l'emplacement de destination
STR0046=`Text`='Espace disque' 
STR0047=`Text`='Emplacement de destination :' 
STR0048=`Title`='Handset Manager', `Description`='Programme Handset Manager' 
STR0049=`Title`='Prise en charge linguistique', `Description`='Langues prises en charge' 
STR0050=`Title`='Espagnol', `Description`='Espagnol' 
STR0051=`Title`='Chinois (Traditionnel)', `Description`='Chinois (Traditionnel)' 
STR0052=`Title`='Italien', `Description`='Italien' 
STR0053=`Title`='Anglais', `Description`='Anglais',`Level`=1,`Attributes`=24 
STR0054=`Title`='Allemand', `Description`='Allemand' 
STR0055=`Title`='Grec', `Description`='Grec' 
STR0056=`Title`='Arabie', `Description`='Arabie' 
STR0057=`Title`='Portugais', `Description`='Portugais' 
STR0058=`Title`='Suédois', `Description`='Suédois' 
STR0059=`Title`='Hollandais', `Description`='Hollandais' 
STR0060=`Title`='Tchèque', `Description`='Tchèque' 
STR0061=`Title`='Russe', `Description`='Russe' 
STR0062=`Title`='Français', `Description`='Français',`Level`=1,`Attributes`=24
STR0063=`Title`='Polonais', `Description`='Polonais' 
STR0064=`Title`='Hongrois', `Description`='Hongrois'
STR0065=`Title`='Chinois (Simplifié)', `Description`='Chinois (Simplifié)'
STR0066=`Title`='Turc', `Description`='Turc'
STR0067=`Title`='Thaïlandais', `Description`='Thaïlandais'
STR0068=`Title`='Japonais', `Description`='Japonais'
STR0069=`Title`='Malais', `Description`='Malais'
STR0070=`Title`='Vietnamien', `Description`='Vietnamien'
STR0071=`Title`='Anglais (R.-U.)', `Description`='Anglais (R.-U.)'
STR0072=`Title`='Croate', `Description`='Croate'
STR0073=`Title`='Slovaque', `Description`='Slovaque'
STR0074=`Title`='Indonésien', `Description`='Indonésien'
STR0075=`Title`='Danois', `Description`='Danois'
STR0076=`Title`='Finnois', `Description`='Finnois'
STR0077=`Title`='Norvégien', `Description`='Norvégien'
STR0078=`Title`='Français (Canada)', `Description`='Français (Canada)'
STR0079=`Title`='Espagnol (Mexique)', `Description`='Espagnol (Mexique)'
STR0080=`Title`='Portugais (Brésil)', `Description`='Portugais (Brésil)'
STR0081=`Title`='Exemple', `Description`='Exemples de fichiers' 
STR0082=`Text`='Ce composant nécessite la présence de [1] sur votre disque dur.' 
STR0083=`Text`='Ce composant nécessite la présence de [1] sur votre disque dur. [2] sous-composants sur [3] sont sélectionnés. Les sous-composants libèrent [4] sur votre disque dur.'
STR0084=`Text`='Installation sur le disque dur local' 
STR0085=`Text`='La totalité de ce composant sera installée sur le disque dur local.' 
STR0086=`Text`='La totalité de ce composant ne sera pas disponible.' 
STR0087=`Text`=?
ESP0087=Les volumes sélectionnés (le cas échéant) ne disposent pas de suffisamment d'espace disque disponible pour les composants actuellement sélectionnés.  Les volumes sélectionnés ne disposent pas de suffisamment d'espace disque disponible pour les fonctionnalités actuellement sélectionnées. Vous pouvez supprimer des fichiers des volumes sélectionnés, choisir d'installer moins de fonctionnalités sur les disques durs locaux ou sélectionnez des disques de destination différents.
STR0088=`Text`=?
ESP0088=Espace disque nécessaire pour l'installation des composants sélectionnés.
STR0089=`Text`='{\DlgFontBold}Espace disque nécessaire' 
STR0090=`Text`='Volume' 
STR0091=`Text`='Taille du disque' 
STR0092=`Text`='Disponible ' 
STR0093=`Text`='Nécessaire' 
STR0094=`Text`='Différence' 
STR0095=`Text`='Octets' 
STR0096=`Value`='Installation de' 
STR0097=`Value`='installe' 
STR0098=`Value`='Réparation de' 
STR0099=`Value`='répare' 
STR0100=`Value`='Suppression de' 
STR0101=`Value`='supprime' 
STR0102=`Help`='Dossier parent|' 
STR0103=`Text`='Rechercher le dossier Destination.' 
STR0104=`Text`='{\DlgFontBold}Modifier le dossier de destination actuel' 
STR0105=`Help`='Créer un nouveau dossier|' 
STR0106=`Text`='Rechercher dans :' 
STR0107=`Text`='Nom du dossier :' 
STR0108=`Text`=?
ESP0108=Veuillez patienter pendant que l'Assistant [Progress2] Handset Manager.  Cela peut prendre plusieurs minutes.
STR0109=`Text`='{\DlgFontBold}[Progress1] Handset Manager' 
STR0110=`Text`=?
ESP0110=État d'avancement
STR0111=`Text`='État :' 
STR0112=`Description`='Copie des nouveaux fichiers',`Template`='Fichier : [1],  Répertoire : [9],  Taille : [6]' 
STR0113=`Description`=?
ESP0113=Calcul de l'espace nécessaire
STR0114=`Description`=?
ESP0114=Calcul de l'espace nécessaire
STR0115=`Description`='Création des raccourcis',`Template`='Raccourci : [1]' 
STR0116=`Description`='Publication des composants du produit' 
STR0117=`Description`='Publication des informations concernant le produit' 
STR0118=`Description`='Création des dossiers',`Template`='Dossier : [1]' 
STR0119=`Description`='Création de fichiers en double',`Template`='Fichier : [1],  Répertoire : [9],  Taille : [6]' 
STR0120=`Description`='Recherche des applications liées',`Template`='Application trouvée : [1]' 
STR0121=`Description`=?
ESP0121=Mise à jour de l'inscription des composants en cours
STR0122=`Description`='Inscription du produit' 
STR0123=`Description`='Suppression des fichiers en double',`Template`='Fichier : [1],  Répertoire : [9]' 
STR0124=`Description`='Suppression des applications' 
STR0125=`Description`='Suppression des fichiers',`Template`='Fichier : [1],  Répertoire : [9]' 
STR0126=`Description`='Suppression des dossiers',`Template`='Dossier : [1]' 
STR0127=`Description`='Suppression des valeurs du Registre système' 
STR0128=`Description`='Suppression des raccourcis',`Template`='Raccourci : [1]' 
STR0129=`Description`='Annulation de la publication des composants du produit' 
STR0130=`Description`='Écriture des valeurs du Registre système' 
STR0131=`Description`=?
ESP0131=Génération de scripts pour l'action :
STR0132=`Description`=?
ESP0132=Annulation de l'action :
STR0133=`Description`='Suppression des fichiers de sauvegarde',`Template`='Fichier : [1]' 
STR0134=`Description`='Inscription des modules',`Template`='Fichier : [1], Dossier[2]'
STR0135=`Description`=?,`Template`='Fichier : [1], Dossier[2]'
ESP0135=Annulation de l'inscription des modules
STR0136=`Description`='Annulation de la publication des informations concernant le produit' 
STR0137=`Description`='Recherche des applications déjà installées'
STR0138=`Text`='{\TitleBold}Installation terminée' 
STR0139=`Text`='Handset Manager a été installé correctement.' 
STR0140=`Text`=?
ESP0140=Cliquez sur Terminer pour quitter l'Assistant Installation.
STR0141=`Text`=?
ESP0141={\DlgFont}Pour pouvoir utiliser Music Manager, vous devez installer DirectX 9.0 ou une version supérieure.
STR0142=`Text`='Installer DirectX immédiatement'
STR0143=`Text`=?
ESP0143=Sélectionnez l'opération que vous voulez effectuer.
STR0144=`Text`=?
ESP0144={\DlgFontBold}Réparer ou supprimer l'installation
STR0145=`Text`='{\DlgFontBold}Réparer' 
STR0146=`Help`=?
ESP0146=Réparer l'installation|
STR0147=`Text`=?
ESP0147=Répare les erreurs dans l'état d'installation le plus récent - corrige les fichiers, raccourcis et entrées du Registre manquants ou endommagés.
STR0148=`Text`='{\DlgFontBold}Supprimer' 
STR0149=`Help`=?
ESP0149=Suprimer l'installation|
STR0150=`Text`='Supprime Handset Manager de votre système.' 
STR0151=`Text`=?
ESP0151=Les applications suivantes utilisent des fichiers qui doivent être mis à jour par le programme d'installation. Fermez ces applications, puis cliquez sur Recommencer pour continuer l'installation ou sur Annuler pour la quitter.
STR0152=`Text`=?
ESP0152=Certains fichiers devant être mis à jour sont en cours d'utilisation.
STR0153=`Text`=?
ESP0153={\DlgFontBold}Fichiers en cours d'utilisation
STR0154=`Text`='{\TitleBold}Installation interrompue' 
STR0155=`Text`=?
ESP0155=L'installation de l'Handset Manager a été interrompue Votre système n'a pas été modifié. Pour installer Handset Manager ultérieurement, relancez l'installation.
STR0156=`Text`=?
ESP0156=Cliquez sur Terminer pour quitter l'Assistant Installation.
STR0157=`Text`=?
ESP0157={\TitleBold}L'Assistant Installation de Handset Manager s'est interrompu prématurément
STR0158=`Text`=?
ESP0158=L'installation de Handset Manager s'est interrompue prématurément en raison d'une erreur. Votre système n'a pas été modifié. Pour installer Handset Manager ultérieurement, relancez l'installation.
STR0159=`Text`=?
ESP0159=Cliquez sur Terminer pour quitter l'Assistant Installation.
STR0160=`Text`=?
ESP0160=Veuillez patienter pendant que le programme d'installation calcule l'espace disque nécessaire.
STR0161=`Text`=?
ESP0161=Voulez-vous vraiment annuler l'installation de Handset Manager ?
STR0162=`Text`=?
ESP0162=Une version plus récente de Handset Manager a déjà été installée sur votre système. L'Assistant Installation va maintenant interrompre l'installation.
STR0163=`Text`='Collecte des informations requises en cours...' 
STR0164=`Name`='Supprimez Handset Manager' 
STR0165=`Name`='%BrandModel% %Interface%-Handset Manager' 
STR0166=`Name`=? 
ESP0166=Guide d'utilisation
STR0167=`Target`='[#French_FrenchHelp.chm]' 
STR0168=`Name`='Internet mobile'
STR0169=`Name`='SyncManager'
STR0170=`Name`='Paramètres de SyncManager'
STR0171=`Name`='Bluetooth Manager'
STR0172=`Name`='Téléchager Windows Media Player'
STR0173=`Name`='Téléchager DirectX'
STR0174=`Name`='%BrandModel% - Chargeur'
STR0175=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:HandsetMgr' 
STR0176=`DefaultDir`='%BrandModel% %Interface%-Handset Manager'
STR0177=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:.'  
STR0178=`Value`='French' 
STR0179=`Message`=?
ESP0179=Le programme d'installation a rencontré un problème lors de l'installation de ce package. Cette erreur peut indiquer un problème dans ce package. Le code d'erreur est [1]. {{Les arguments sont : [2], [3], [4]}}
STR0180=`Message`='{{Disque plein : }}' 
STR0181=`Message`='Durée restante : {[1] minute(s) }{[2] secondes}' 
STR0182=`Message`='Veuillez patienter pendant que Windows configure Handset Manager...' 
STR0183=`Message`='Collecte des informations requises en cours...' 
STR0184=`Message`='Handset Manager a été supprimé.' 
STR0185=`Message`='Handset Manager a été incomplète.' 
STR0186=`Message`=?
ESP0186=Le programme d'installation ne dispose pas des privilèges nécessaires pour accéder au répertoire : [2]. Impossible de poursuivre l'installation. Ouvrez une session en tant qu'administrateur ou contactez votre administrateur système.
STR0187=`Message`=?
ESP0187=Le volume [2] n'est pas disponible actuellement. Veuillez en sélectionner une autre.
STR0188=`Message`=? 
ESP0188=Le chemin d'accès spécifié '[2]' n'est pas disponible.
STR0189=`Message`=?
ESP0189=Impossible d'écrire dans le dossier spécifié : [2].
STR0190=`Message`=? 
ESP0190=Le chemin d'accès au dossier '[2]' contient un caractère non valide.
STR0191=`Message`='Lecteur non valide : [2]' 
STR0192=`Message`=?
ESP0192=Une autre installation est en cours d'exécution. Vous devez la terminer avant de poursuivre cette installation.
STR0193=`Message`='Voulez-vous vraiment annuler ?' 
STR0194=`Message`='Les applications suivantes doivent être fermées avant de continuer l’installation :' 
STR0195=`Message`='Vous devez redémarrer votre système pour que les modifications apportées à la configuration de [2] prennent effet. Cliquez sur Oui pour redémarrer maintenant, ou sur Non si vous voulez redémarrer ultérieurement.'
STR0196=`Message`=? 
ESP0196=Package d'installation du produit [2] introuvable. Essayez de procéder une nouvelle fois à l'installation en utilisant une copie valide du programme d'installation '[3]'.
STR0197=`Message`='Le lecteur [2] est vide. Insérez un disque et cliquez sur Réessayer, ou cliquez sur Annuler pour revenir au volume sélectionné précédemment.'
STR0198=`Message`=?
ESP0198=Planification du redémarrage : Le fichier [2] est renommé [3]. Pour achever l'opération, votre système doit être redémarré.
STR0199=`Message`=?
ESP0199=Planification du redémarrage : Suppression du fichier [2]. Pour achever l'opération, votre système doit être redémarré.
STR0200=`Width`=62,`X`=105
STR0201=`Width`=56,`X`=180